@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.modal-header-2-2.modal {
    top: 2rem;
}
.header-2-2 .navbar,
.hero-header-2-2 {
    padding: 3rem 2rem;
}
.header-2-2 .navbar-light .navbar-nav .nav-link {
    font-size: 18px;
    color: #1D509F;
    font-weight: 300;
    line-height: 1.5rem;}
.header-2-2 .navbar-light .navbar-nav .nav-link:hover {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5rem;
    border-bottom: 1px solid #1D509F;
    margin-left: 10px;
    transition: 0.5s;
}
.header-2-2 .navbar-light .navbar-nav .active > .nav-link,
.header-2-2 .navbar-light .navbar-nav .nav-link.active,
.header-2-2 .navbar-light .navbar-nav .nav-link.show,
.header-2-2 .navbar-light .navbar-nav .show > .nav-link {
    font-weight: 600;
    border-bottom: 1px solid #1D509F;
    margin-left: 10px;
}
.btn-get-started {
    padding: 10px;
    font-weight: 500;
}

.btn-get-started-blue {
    background-color: #1D509F;
}
.btn-get-started-blue i{
    color: #fff;
    font-size: 24px;
    margin: 0px 10px 0px 10px;
}
.header-2-2 .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.header-2-2 .navbar-light .navbar-toggler {
    border: none;
}
.modal-content-header-2-2 .modal-header,
.modal-content-header-2-2 .modal-footer {
    border: none;
}
.btn:focus, .btn:active {
    outline: none !important;
}
.btn-fill-header-2-2 {
    background-color: #1D509F;
    border-radius: 12px;
    color: #ffffff;
    font-weight: 600;
    padding: 12px 32px 12px 32px;
    font-size: 18px;
}
.btn-fill-header-2-2:hover {
    color: #ffffff;
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.btn-no-fill-header-2-2{
    color: #1D1E3C;
    font-weight: 300; 
    line-height: 1.75rem;
    padding: 12px 32px 12px 32px;
    font-size: 18px;
}
.modal-header-2-2 .modal-dialog .modal-content {
    border-radius: 8px;
    background-color: #FFFFFF;
    border: none;
}
.responsive-header-2-2 li a {
    padding: 1rem 1rem;
}
.text-caption-header-2-2 {
    margin-bottom: 2rem;
    line-height: 1.625;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 600;
    color: #1D509F;
}
.left-column-header-2-2{
    margin-bottom: 0.75rem;
    width: 100%;
}
.right-column-header-2-2{
    width: 100%;
}
.title-text-big-header-2-2{
    font-weight: 600;
    margin-bottom: 2rem;
    font-size: 2.25rem;
    line-height: 2.5rem;
    color: #272E35;
}
.title-text-small-header-2-2{
    font-weight: 600;
    margin-bottom: 2rem;
    font-size: 2.25rem;
    line-height: 2.5rem;
    color: #272E35;
    padding-left: 0;
    padding-right: 0;
}
.div-button-header-2-2{
    margin-left: 0;
    margin-right: 0;
}
.btn-try-header-2-2{
    font-weight: 600;
    color: #FFFFFF;
    padding: 1rem 1.5rem 1rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem;
    border-radius: 0.75rem;
    background-color: #1D509F;
    margin-bottom: 1rem;
    margin-right: 0;
}
.btn-try-header-2-2:hover{
    color: #FFFFFF;
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.btn-outline-header-2-2{
    font-weight: 400;
    border: 1px solid #555B61;
    color:#555B61;
    padding: 1rem 1.5rem 1rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem;
    border-radius: 0.75rem;
    background-color: transparent;
    margin-bottom: 1rem;
}
.btn-outline-header-2-2:hover{
    border: 1px solid #1D509F;
    color: #1D509F;
}
.btn-outline-header-2-2:hover div path{
    fill: #1D509F;
}

@media (min-width: 576px) {
    .modal-header-2-2 .modal-dialog {
        max-width: 95%;
        border-radius: 12px;
    }
    .header-2-2 .navbar {
        padding: 3rem 2rem;
    }
    .hero-header-2-2 {
        padding: 3rem 2rem 5rem 2rem;
    }
    .title-text-big-header-2-2{
        font-size: 3rem;
        line-height: 1.2;
    }
    .title-text-small-header-2-2{
        font-size: 3rem;
        line-height: 1.2;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .div-button-header-2-2{
        margin-left: 0;
        margin-right: 0.75rem;
    }
    .btn-try-header-2-2{
        margin-bottom: 0;
        margin-right: 0.75rem;
    }
    .btn-outline-header-2-2{
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {
    .header-2-2 .navbar {
        padding: 3rem 4rem;
    }
    .hero-header-2-2 {
        padding: 3rem 4rem 5rem 4rem;
    }
    .left-column-header-2-2{
        margin-bottom: 3rem;
    }
    .title-text-small-header-2-2{
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .div-button-header-2-2{
        margin-left: 0;
        margin-right: 0.5rem;
    }
    .btn-try-header-2-2{
        margin-right: 0.5rem;
    }
}

@media (min-width: 992px) {
    .header-2-2 .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
    }
    .header-2-2 .navbar {
        padding: 3rem 6rem;
    }
    .hero-header-2-2 {
        padding: 3rem 6rem 5rem 6rem;
    }
    .left-column-header-2-2{
        width: 50%;
        margin-bottom: 0;
    }
    .right-column-header-2-2{
        width: 50%;
    }
    .title-text-big-header-2-2{
        font-size: 3rem;
        line-height: 1.2;
    }
    .title-text-small-header-2-2{
        font-size: 3.75rem;
        line-height: 1.2;
    }
    .div-button-header-2-2{
        margin-left: 0;
        margin-right: 2rem;
    }
    .btn-try-header-2-2{
        margin-right: 2rem;
    }
}

@media (min-width: 1200px) {
    .title-text-big-header-2-2{
        font-size: 3.75rem;
        line-height: 1.2;
    }
}

.btn:focus, .btn:active {
    outline: none !important;
}
.title-text-content-2-2 {
    margin-bottom: 3rem;
}
.text-title-content-2-2 {
    color: #121212;
    margin-bottom: 0.625rem;
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 600;
}
.text-caption-content-2-2 {
    color: #121212;
    font-weight: 300;
}
.column-content-2-2 {
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.icon-content-2-2 {
    margin-bottom: 1.5rem;
}
.icon-content-2-2-title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 0.625rem;
    color: #121212;
}
.icon-content-2-2-caption {
    font-size: 1rem;
    line-height: 1.625;
    letter-spacing: 0.025em;
    color: #565656;
}
.card-block-content-2-2 {
    padding: 1rem 1rem 5rem 1rem;
}
.card-content-2-2 {
    padding: 1.75rem;
    background-color: #EEF6F4;
    border-radius: 0.75rem;
    border: 1px solid #1D509F;
}
.card-content-2-2-title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 0.625rem;
    color: #1D509F;
}
.card-content-2-2-title strong {
    font-weight: 700;
}
.card-content-2-2-caption {
    font-size: 1.1rem;
    line-height: 1.5rem;
    color: #565656;
    letter-spacing: 0.025em;
    margin-bottom: 0;
}
.card-content-2-2-caption a{
    text-decoration: none;
    color: #1D509F;
}
.card-content-2-2-caption a:hover{
    text-decoration: underline;
    transition: 0.5s;
}
.btn-card-content-2-2 {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 700;
    color: #ffffff;
    background-color: #1D509F;
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
    border-radius: 0.75rem;
    margin-bottom: 1.25rem;
}
.btn-card-content-2-2:hover {
    color: #ffffff;
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
      0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
      var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.btn-outline-content-2-2 {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #979797;
    border: 1px solid #979797;
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
    border-radius: 0.75rem;
}
.btn-outline-content-2-2:hover {
    border: 1px solid #1D509F;
    color: #1D509F;
}
.card-text-content-2-2 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.grid-padding-content-2-2 {
    padding: 0rem 1rem 3rem 1rem;
}

@media (min-width: 576px) {
    .grid-padding-content-2-2 {
        padding: 0rem 2rem 3rem 2rem;
    }
    .card-block-content-2-2 {
        padding: 3rem 2rem 5rem 2rem;
    }
}

@media (min-width: 768px) {
    .grid-padding-content-2-2 {
        padding: 0rem 4rem 3rem 4rem;
    }
    .card-block-content-2-2 {
        padding: 3rem 4rem 5rem 4rem;
    }
}

@media (min-width: 992px) {
    .grid-padding-content-2-2 {
        padding: 1rem 6rem 3rem 6rem;
    }
    .card-block-content-2-2 {
        padding: 3rem 6rem 5rem 6rem;
    }
    .column-content-2-2 {
        padding-left: 2.25rem;
        padding-right: 2.25rem;
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (min-width: 1200px) {
    .grid-padding-content-2-2 {
        padding: 1rem 10rem 3rem 10rem;
    }
    .card-block-content-2-2 {
        padding: 0rem 6rem 5rem 6rem;
    }
    .card-btn-space-content-2-2 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .btn-card-content-2-2 {
        width: 95%;
        float: right;
    }
    .btn-outline-content-2-2 {
        width: 95%;
        float: right;
    }
}

@media (max-width: 980px) {
    .card-btn-space-content-2-2 {
        width: 100%;
    }
}



.main-empty-3-3{
    padding: 5rem 2rem 5rem 2rem;
}
.img-empty-3-3{
    width: 83.333333%;
    margin-bottom: 2.5rem;
    object-fit: cover;
    object-position: center;
}
.title-text-empty-3-3{
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 600;
    color: #000000;
    letter-spacing: 0.025em;
    margin-bottom: 0.75rem;
}
.caption-text-empty-3-3{
    margin-bottom: 3rem;
    color: #9C9C9C;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0.025em;
    line-height: 1.75rem;
}
.btn-empty-3-3{
    padding: 1rem 2rem 1rem 2rem;
    color: #FFFFFF;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 600;
    border-radius: 0.75rem;
    background-color: #FF7C57;
    transition: 0.3s;
}
.btn-empty-3-3:hover{
    color: #FFFFFF;
    background-color: #FF9779;
    transition: 0.3s;
}
@media (min-width: 576px) {
    .main-empty-3-3{
        padding: 7rem 2rem 7rem 7rem;
    }
    .img-empty-3-3{
        width: auto;
    }
}
@media (min-width: 768px) {
    .main-empty-3-3{
        padding-left: 4rem;
        padding-right: 4rem;
    }
}
@media (min-width: 992px) {
    .main-empty-3-3{
        padding-left: 6rem;
        padding-right: 6rem;
    }
}



/*EDITED*/

#wasup, #wifi{
  display: none;
}

.forLabel{
    border: 5px solid transparent;
    cursor: pointer;
    z-index: 1;
}

#wasup:checked + .forLabel, #wifi:checked + .forLabel{
    border: 5px solid green;
}